wp_is_php_version_acceptable – filter

API Letters: ,,,,

Implementers